Jifty-Plugin-SimpleColor

Errors

Jifty-Plugin-SimpleColor-0.20 has the following 1 errors.

CategoryError
missing_prereqsClass-Accessor,Jifty-DBI